.toastyDialog_msgMask {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    display: none;
    z-index: 995;
}

.toastyHide {
    display: none;
}

.toastyShow {
    display: inline-block;
}

.toastyDialog_msgMeasureBox {
    /*display: inline-block;*/
    position: fixed;
    left: 100%;
}

.toastyDialog_msgContainer {
    /*display: inline-block;*/
    top: 50px;
    position: fixed;
    text-align: left;
    z-index: 1000;
    text-align: left;
}

    .toastyDialog_msgContainer.br {
        /*right: 0px;         bottom: 0;         width: 90%;         margin: 0 5%;*/
        width: 100%;
        margin: 0;
        padding: 0;
        height: auto;
    }

    .toastyDialog_msgContainer.bl {
        left: 0px;
        bottom: 0;
        height: auto;
    }

    .toastyDialog_msgContainer.tr {
        right: 0px;
        top: 0;
        height: auto;
    }

    .toastyDialog_msgContainer.tl {
        left: 0px;
        top: 0;
        height: auto;
    }

    .toastyDialog_msgContainer.tc {
        left: 0;
        top: 0;
        width: 100%;
        height: auto;
    }

    .toastyDialog_msgContainer.bc {
        left: 0;
        bottom: 0;
        width: 100%;
        height: auto;
    }

    .toastyDialog_msgContainer.tc .toastyDialog_subContainer {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
    }

    .toastyDialog_msgContainer.bc .toastyDialog_subContainer {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 100%;
    }

    .toastyDialog_msgContainer.tl .toastyDialog_toastMsg, .toastyDialog_msgContainer.tc .toastyDialog_toastMsg, .toastyDialog_msgContainer.tr .toastyDialog_toastMsg {
        position: absolute;
        top: 0;
    }

    .toastyDialog_msgContainer.tl .toastyDialog_toastHolder, .toastyDialog_msgContainer.tc .toastyDialog_toastHolder, .toastyDialog_msgContainer.tr .toastyDialog_toastHolder {
        position: relative;
        width: 100%;
    }

.toastyDialog_toastHolder {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
}

.toastyDialog_toastMsg {
    width: 90%; /*display: inline-block;*/
    background: #EEE;
    border: 2px solid #FFF;
    margin: 0 auto;
    padding: 5px 0;
    border-radius: 10px;
    text-align: right;
    box-shadow: 0px 0px 3px 1px #000,inset 0 0 5px 1px #000;
}

    .toastyDialog_toastMsg .toastyDialog_closeBtn {
        cursor: pointer;
        display: inline-block;
        float: right;
        margin-right: 5px;
    }

    .toastyDialog_toastMsg .toastyDialog_title {
        text-decoration: underline;
        text-align: right;
        padding: 2px;
    }

    .toastyDialog_toastMsg .toastyDialog_message {
        margin: 2px;
        text-align: right;
    }

    .toastyDialog_toastMsg .toastyDialog_head {
        /*position: relative;*/
    }

    .toastyDialog_toastMsg .toastyDialog_autoHideTimer {
        background-color: #fff200;
        height: 5px;
        bottom: 0px;
        position: absolute;
        width: 100%;
        border-radius: 3px 3px 3px 3px;
    }

.closeToast {
    margin: 0 3px;
}


.CBtn, input[type="button"] {
    /*background-position: 0% 0%;
    color: #fff !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    background-color: #0078e7;
    box-shadow: 1px 1px 1px #000;
    font-size: 15px;*/
    /*background-image: url('/Images/bright-squares.png'),linear-gradient(to bottom, #1E1479, #86C4FB) !important !important;
    line-height: 20px !important;
    width: 75px;
    text-align: center !important;
    height: 36px;
    text-decoration: none;
    border-left-style: none !important;
    border-left-color: inherit !important;
    border-left-width: medium;
    border-right-style: none !important;
    border-right-color: inherit !important;
    border-right-width: medium;
    border-top-style: none !important;
    border-top-color: inherit !important;
    border-top-width: medium;
    border-bottom-style: none !important;
    border-bottom-color: inherit !important;
    border-bottom-width: medium;
    background-color: #1E1479 !important;
    background-repeat: repeat !important;
    background-attachment: scroll !important;*/
}

/*.CBtn:hover {
    background-image: url('/Images/bright-squares.png'),linear-gradient(to bottom, #86C4FB, #1E1479) !important;
    box-shadow: 0 1px 1px 0px #000;
    color: #ffed95 !important;
}*/